/*
 * Copyright (C) 2021 Anton Romanov - All Rights Reserved
 * You may use, distribute and modify this code, please write to: romanov73@gmail.com.
 */

package ru.ulstu.extractor.heuristic.model;

import java.io.File;

public abstract class StructuralUnit {
    private String pathToFile;
    private String moduleName;

    public StructuralUnit(File file) {
        this.pathToFile = file.getPath();
    }

    public String getPathToFile() {
        return pathToFile;
    }

    public String getModuleName() {
        return moduleName;
    }
}
